@charset "utf-8";
/* CSS Document */

.style1 {
	font-size: small;
	color: #000000;
	font-weight: normal;
}
.style2 {
	font-size: medium;
	color: #000000;
	font-weight: normal;
}
.style3 {
	font-size: large;
	color: #000000;
	font-weight: normal;
}
.style4 {
	font-size: x-large;
	color: #000000;
	font-weight: normal;
}
.style5 {
	font-size: small;
	color: #000000;
	font-weight: bold;
}
.style6 {
	font-size: medium;
	color: #000000;
	font-weight: bold;
}
.style7 {
	font-size: large;
	color: #000000;
	font-weight: bold;
}
.style8 {
	font-size: x-large;
	color: #000000;
	font-weight: bold;
}
.style9 {
	font-size: small;
	color: #dd2620;
	font-weight: normal;
}
.style10 {
	font-size: medium;
	color: #dd2620;
	font-weight: normal;
}
.style11 {
    font-size: large;
	color: #dd2620;
	font-weight: normal;
}
.style12 {
	font-size: x-large;
	color: #dd2620;
	font-weight: normal;
}
.style13 {
	font-size: xx-large;
	color: #dd2620;
	font-weight: normal;	
}
.style14 {
	font-size: small;
	color: #dd2620;
	font-weight: normal;
	font-style: italic
}
.style15 {
	font-size: medium;
	color: #dd2620;
	font-weight: normal;
	font-style: italic
}
.style16 {
	font-size: small;
	color: #dd2620;
	font-weight: bold;
}
.style17 {
	font-size: medium;
	color: #dd2620;
	font-weight: bold;
}
.style18 {
	font-size: large;
	color: #dd2620;
	font-weight: bold;
}
.style19 {
	font-size: x-large;
	color: #dd2620;
	font-weight: bold;
}
.style20 {
	font-size: x-small;
	color: #000000;
	font-weight: bold;
}
.style21 {
	font-size: x-small;
	color: #000000;
	font-weight: normal;
}
.style22 {
	font-size: x-small;
	color: #FFFFFF;
	font-weight: bold;
}
.style23 {
	font-size: x-small;
	color: #FFFFFF;
	font-weight: normal;
}
.style24 {
	font-size: xx-small;
	color: #FFFFFF;
	font-weight: normal;
}
.style25 {
	font-size: small;
	color: #FFFFFF;
	font-weight: normal;
}
.style26 {
	font-size: small;
	color: #FFFFFF;
	font-weight: bold;
}
a.one:link {
	text-decoration: none;
	color: #000000;
	font-size: small;
	font-weight: bold;
}
a.one:visited {
	text-decoration: none;
	color: #000000;
	font-size: x-small;
	font-weight: bold;
}
a.one:hover {
	text-decoration: underline;
	color: #000000;
	font-size: x-small;
	font-weight: bold;
}
a.one:active {
	text-decoration: none;
	color: #000000;
	font-size: x-small;
	font-weight: bold;
}
a.two:link {
	text-decoration: none;
	color: #FFFFFF;
	font-size: x-small;
	font-weight: bold;
}
a.two:visited {
	text-decoration: none;
	color: #FFFFFF;
	font-size: x-small;
	font-weight: bold;
}
a.two:hover {
	text-decoration: underline;
	color: #FFFFFF;
	font-size: x-small;
	font-weight: bold;
}
a.two:active {
	text-decoration: none;
	color: #FFFFFF;
	font-size: x-small;
	font-weight: bold;
}
a.three:link {
	text-decoration: none;
	color: #dd2620;
	font-size: x-small;
	font-weight: bold;
}
a.three:visited {
	text-decoration: none;
	color: #dd2620;
	font-size: x-small;
	font-weight: bold;
}
a.three:hover {
	text-decoration: underline;
	color: #dd2620;
	font-size: x-small;
	font-weight: bold;
}
a.three:active {
	text-decoration: none;
	color: #dd2620;
	font-size: x-small;
	font-weight: bold;
}
a.four:link {
	text-decoration: none;
	color: #dd2620;
	font-size: medium
	font-weight: bold;
}
a.four:visited {
	text-decoration: none;
	color: #dd2620;
	font-size: medium;
	font-weight: bold;
}
a.four:hover {
	text-decoration: underline;
	color: #dd2620;
	font-size: medium;
	font-weight: bold;
}
a.four:active {
	text-decoration: none;
	color: #dd2620;
	font-size: medium;
	font-weight: bold;
}
a.five:link {
	text-decoration: none;
	color: #000000;
	font-size: medium;
	font-weight: bold;
}
a.five:visited {
	text-decoration: none;
	color: #000000;
	font-size: medium;
	font-weight: bold;
}
a.five:hover {
	text-decoration: underline;
	color: #000000;
	font-size: medium;
	font-weight: bold;
}
a.five:active {
	text-decoration: none;
	color: #000000;
	font-size: medium;
	font-weight: bold;
}
.thumbnail {
	height: 120px;
	width: 155px;
	margin-right: 5px;
	margin-bottom: 5px;
	float: left;
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-top: 5px;
}
